CVE-2023-42261

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Sep 21, 2023
Updated: May 17, 2024
CWE ID 276

Summary

CVE-2023-42261, also known as Insecure Permissions, is a vulnerability affecting Mobile Security Framework (MobSF) versions up to v3.7.8 Beta. The vendor argues that authentication is intentionally omitted as the product is not designed for an untrusted network environment. However, organizations requiring authentication can opt for a reverse proxy server as a workaround. This vulnerability has a base score of 7.5 (out of 10) and poses a high risk to organizations, specifically in terms of confidentiality impact. It has been categorized as CWE-276 and is exploitable over a network without the need for privileges or user interaction. The availability impact for this vulnerability is deemed none.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-42261 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options